<level
    gridsizex="40"
    gridsizey="40"
    gridoffsetx="0"
    gridoffsety="0"
    showgrid="false"
    snaptogrid="true"
    parentmaplevelname="france"
    parentmapposx="-80"
    parentmapposy="9">
    <elementengine>
        <layer
            name="Bottom 1"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 3"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 4"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 5"
            sorteddraw="false">
        </layer>
        <layer
            name="Bottom 6"
            sorteddraw="false">
        </layer>
        <layer
            name="Characters"
            sorteddraw="true">
            <door
                doortype="stairs_1_top_left"
                name="louvrestairsup4"
                destinationdoorname="louvrestairsdown4"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="black"
                wallname="tile_house_wall_fancy_outline_top_long_1"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="799"
                posy="-852"
                dispname="">
            </door>
            <door
                doortype="stairs_1_top_right"
                name="louvrestairsup3"
                destinationdoorname="louvrestairsdown3"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="black"
                wallname="tile_house_wall_brown_top_long_1"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="843"
                posy="-449"
                dispname="">
            </door>
            <door
                doortype="stairs_1_top_right"
                name="louvrestairsup1"
                destinationdoorname="louvrestairsdown1"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="black"
                wallname="tile_house_wall_fancy_outline_top_long_1"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="-760"
                posy="108"
                dispname="">
            </door>
            <door
                doortype="stairs_1_top_left"
                name="louvrestairsup2"
                destinationdoorname="louvrestairsdown2"
                destinationlevelname=""
                destinationposx="0"
                destinationposy="0"
                permanentlylocked="false"
                fadetocolour="black"
                fadefromcolour="black"
                wallname="tile_house_wall_fancy_outline_top_long_1"
                closedr="1.000000"
                closedg="1.000000"
                closedb="1.000000"
                closeda="1.000000"
                framer="1.000000"
                frameg="1.000000"
                frameb="1.000000"
                framea="1.000000"
                posx="600"
                posy="108"
                dispname="">
            </door>
        </layer>
        <layer
            name="Top 1"
            sorteddraw="false">
        </layer>
        <layer
            name="Top 2"
            sorteddraw="false">
        </layer>
        <layer
            name="Top 3"
            sorteddraw="false">
        </layer>
        <loadpositions>
            <loadposition
                posx="-678"
                posy="-945">
            </loadposition>
            <loadposition
                posx="778"
                posy="-383">
            </loadposition>
            <loadposition
                posx="-606"
                posy="115">
            </loadposition>
        </loadpositions>
        <ambientsound>
            <ambientsound
                posx="-641"
                posy="-1082"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="-722"
                posy="-641"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="-296"
                posy="-283"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="439"
                posy="-882"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="437"
                posy="-562"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="234"
                posy="-284"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="33"
                posy="-282"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="440"
                posy="-283"
                type="fireplace">
            </ambientsound>
            <ambientsound
                posx="1140"
                posy="-883"
                type="fireplace">
            </ambientsound>
        </ambientsound>
    </elementengine>
</level>
